Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79839 - network configuration window crashes when left open too long
Summary: network configuration window crashes when left open too long
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netcfg
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-17 13:22 UTC by perry
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-18 16:31:59 UTC


Attachments (Terms of Use)

Description perry 2002-12-17 13:22:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en]C-CCK-MCD

Description of problem:
This bug window appears if I leave the Network Configuration window open for 5 minutes or I try to erase a secondary DNS value.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.open network configuration
2.under "DNS" tab, insert a secondary DNS ip and save configuration
3.later, try to remove the secondary DNS ip
4.click "Apply"
    

Actual Results:  > Traceback (most recent call last):
>   File "/usr/sbin/neat", line 774, in update_devicelist
>   File "/usr/bin/../share/redhat-config-network/netconfpkg/Control.py",
> line 63, in __init__
>   File "/usr/bin/../share/redhat-config-network/netconfpkg/Control.py",
> line 66, in load
> OSError: Too many open files

Expected Results:  normal operation and network configuration file updating

Additional info:

Comment 1 ykp 2003-03-21 17:48:19 UTC
that's right I do see this bug on my machine.

Comment 2 Bill Nottingham 2006-08-07 19:07:02 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.

Comment 3 Bill Nottingham 2006-10-18 16:31:59 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.